全新版本号的CSS挑选器访问器适用状况

2021-01-20 16:03 jianzhan

2009年2月24日,Safari 4.0 beta版宣布公布,Safari从它的3.2版本号刚开始就早已适用全部的CSS挑选器(包含全新的CSS3)。但是以便便捷大伙儿的工作中,下面出示了全新版本号的CSS挑选器访问器适用状况,在其中包含全新的CSS3和Safari 4.0 Beta的适用状况。

2009年2月24日,Safari 4.0 beta版宣布公布,Safari从它的3.2版本号刚开始就早已适用全部的CSS挑选器(包含全新的CSS3)。但是以便便捷大伙儿的工作中,下面出示了全新版本号的CSS挑选器访问器适用状况,在其中包含全新的CSS3和Safari 4.0 Beta的适用状况。谢谢Estelle Weyl的总结。

注: 翠绿色 / √ 表明现阶段适用。 橙色/ Δ 表明访问器一部分适用当今CSS挑选器。 鲜红色/ Χ 表明访问器彻底不适用。

点一下上图查询清楚大图

点一下上图查询清楚大图